@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

img {vertical-align: bottom;}

ol,ul {
	margin: 0;
	padding: 0;
}


.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.textcenter {
	text-align: center;
}


.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}
.clearfix{
  overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clearfix{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */
